<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>Activity</key>
	<string>Действия</string>
	<key>CPU.Cores</key>
	<string>Ядра</string>
	<key>CPU.Load Average</key>
	<string>Средняя Загрузка</string>
	<key>Disks.Space</key>
	<string>Объем</string>
	<key>GPU.FPS</key>
	<string>FPS</string>
	<key>Graph</key>
	<string>График</string>
	<key>History</key>
	<string>История</string>
	<key>Icon</key>
	<string>Значок</string>
	<key>Label</key>
	<string>Название</string>
	<key>Label &amp; Value</key>
	<string>Надпись и Величина</string>
	<key>Memory.Memory</key>
	<string>Память</string>
	<key>Memory.Pages</key>
	<string>Страниц</string>
	<key>Network.Bandwidth</key>
	<string>Ширина полосы</string>
	<key>Network.Flag</key>
	<string>Флажок</string>
	<key>Network.Network Status</key>
	<string>Состояние Сети</string>
	<key>Network.Ping</key>
	<string>Ping</string>
	<key>Network.VPN Status</key>
	<string>Статус VPN</string>
	<key>Network.Wi-Fi</key>
	<string>Wi‑Fi</string>
	<key>Network.Wi-Fi Network</key>
	<string>Сеть Wi‑Fi</string>
	<key>Percentage</key>
	<string>Соотношение</string>
	<key>Percentages</key>
	<string>Проценты</string>
	<key>Spacer</key>
	<string>Пробел</string>
	<key>Time</key>
	<string>Время</string>
	<key>Time &amp; Percentage</key>
	<string>Время и Соотношение</string>
	<key>Time.%@ hour ahead</key>
	<string>%@ час вперёд</string>
	<key>Time.%@ hour behind</key>
	<string>%@ час позади</string>
	<key>Time.%@ hours ahead</key>
	<string>%@ часов вперёд</string>
	<key>Time.%@ hours behind</key>
	<string>%@ часов позади</string>
	<key>Time.%@ o'clock</key>
	<string>%@ часов</string>
	<key>Time.FUZZY_CLOCK_HOURS</key>
	<string>0,0,0,0,0,0,1,1,1,1,1</string>
	<key>Time.Same time</key>
	<string>То же время</string>
	<key>Time.Today</key>
	<string>Сегодня</string>
	<key>Time.Tomorrow</key>
	<string>Завтра</string>
	<key>Time.Yesterday</key>
	<string>Вчера</string>
	<key>Time.eight</key>
	<string>восемь</string>
	<key>Time.eleven</key>
	<string>одиннадцать</string>
	<key>Time.five</key>
	<string>пять</string>
	<key>Time.five past %@</key>
	<string>%@ пять минут</string>
	<key>Time.five to %@</key>
	<string>без пяти %@</string>
	<key>Time.four</key>
	<string>четыре</string>
	<key>Time.half past %@</key>
	<string>половина %@</string>
	<key>Time.midnight</key>
	<string>Полночь</string>
	<key>Time.nine</key>
	<string>девять</string>
	<key>Time.one</key>
	<string>один</string>
	<key>Time.quarter past %@</key>
	<string>%@ четверть</string>
	<key>Time.quarter to %@</key>
	<string>без четверти %@</string>
	<key>Time.seven</key>
	<string>семь</string>
	<key>Time.six</key>
	<string>шесть</string>
	<key>Time.ten</key>
	<string>десять</string>
	<key>Time.ten past %@</key>
	<string>%@ десять минут</string>
	<key>Time.ten to %@</key>
	<string>без десяти %@</string>
	<key>Time.three</key>
	<string>три</string>
	<key>Time.twelve</key>
	<string>двенадцать</string>
	<key>Time.twenty five past %@</key>
	<string>%@ двадцать пять минут</string>
	<key>Time.twenty five to %@</key>
	<string>без двадцати пяти %@</string>
	<key>Time.twenty past %@</key>
	<string>%@ двадцать минут</string>
	<key>Time.twenty to %@</key>
	<string>без двадцати %@</string>
	<key>Time.two</key>
	<string>два</string>
	<key>Value</key>
	<string>Значение</string>
	<key>Values</key>
	<string>Значения</string>
</dict>
</plist>
